Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
enable_buffering
curl --request PATCH \ --url https://api.kapso.ai/platform/v1/whatsapp/webhooks/{webhook_id} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "whatsapp_webhook": { "buffer_enabled": true, "buffer_window_seconds": 5, "max_buffer_size": 20, "buffer_events": [ "whatsapp.message.received" ] } } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "url": "<string>", "kind": "kapso", "events": [ "<string>" ], "active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number_id": "<string>", "secret_key": "<string>", "headers": {}, "buffer_enabled": true, "buffer_window_seconds": 123, "max_buffer_size": 123, "buffer_events": [ "<string>" ], "inactivity_minutes": 123, "payload_version": "<string>" } }
Show child attributes
OK
Was this page helpful?